body {
	background:#7d7d7d url(../img/construct/background.jpg) left top repeat-x;	
	font:normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;	
	text-align: center;
}

/* ----- NEUTRAL --------------------------------------------------------------------------- */

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	margin: 0px;
	padding: 0px;
}

a img,:link img,:visited img {
	border: none;
}
a{
	/* color: #8d6934;  */
	color: #0867a9;
	text-decoration:underline;
}
a:hover {text-decoration:none}

hr {
    height:1px;
    margin: 30px 10px 10px 0px;
    background-color:#99c015;
    color:#99c015;
    border:0;
    padding:0;
    display:block;
}

#general {
	width: 980px;
	margin: 10px auto 10px auto;
	background-color: #ffffff;
	color: #3d3d3f;
	text-align: left;
	border: 1px solid #686665;
}

/* ----- CONTENT --------------------------------------------------------------------------- */

/* ---------------------------------- BANNER ----------------------------------------*/
#wrapper-banner {background:#FFF url(../img/backgrounds/bg_header.jpg) no-repeat left top; padding:14px 10px 20px; overflow:hidden;}
/* ----- BANNER = logo --------------------*/
#logo {background:#FFF url(../img/backgrounds/slogan.gif) no-repeat left bottom; float:left; height:250px; width:290px;}
/* ----- BANNER = banner --------------------*/
#banner{float:left; width:668px; margin:0; position:relative;height:250px; overflow:hidden; }
#banner img{margin: 0px;}
#banner ul{display:none;}

.box_title_actu{display:block; margin:0 0 5px 0; padding:5px 0; font-weight:bold;}
#actu .box_sous_titre{padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:10px;}

#content {
	
	float: left;
	width: 530px;
	font-size: 11px;
}
*{
font-size: 11px;
}

#content h1 {
	/* color: #8d6934;  */
	color: #0867a9; 
	margin: 0px 10px 15px 0px;
	padding: 0px 0px 5px 0px;
	font-size: 19px;
	border-bottom: 2px solid #9fc426;
}

#content h1 a:link, #content h1 a:visited {
	/*color: #8d6934;*/
	color: #0867a9;
  text-decoration: none;
}

#content h1 a:hover {
	color: #646567;
	text-decoration: none;
}

#content h2 {color:#468ebe;
	margin: 0px 10px 10px 0px;
	padding: 0px 0px 3px 0px;
	font-size: 16px;
}

#content h3 {
	margin: 0px 10px 10px 0px;
	font-size: 11px;
}

#content p {
	margin: 20px 10px 20px 0px;
}

#content h2 a:link, #content h2 a:visited,
#content p a:link, #content p a:visited,
#content ul a:link, #content ul a:visited,
#content dl a:link, #content dl a:visited
{
	color: #41737d;
	text-decoration: none;
}

#content h2 a:hover,
#content p a:hover,
#content ul a:hover,
#content dl a:hover {
	color: #646567;
	text-decoration: underline;
}

#content p.intro {
	padding: 0px 0px 5px 0px;
	font-weight: bold;
	color: #8c7a6e;
	text-align: left;
}

#content ul {
	margin: 0px 10px 15px 40px;
}

#content li {
	margin: 3px 0px 3px 0px;
}

#content dl {
	margin: 0px 20px 10px 20px;
}

#content dt {
	margin: 10px 0px 0px 0px;
	font-weight: bold;
}

#content dd {
	margin: 5px 0px 20px 0px;
}

#map {
	background-color: #ffffff;
	background-image: url(../img/photos/logo_kit_cross.jpg);
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #3d3d3f;
	text-align: left;
}

/* ----- PRODUCTS -------------------------------------------------------------------------- */

table {border-collapse:collapse;}
table td hr {
    height:1px;
    margin: 10px 00;
    background-color:#99c015;
    color:#99c015;
    border:0;
    padding:0;
    display:block;
}

table.products {
	
	margin: 0px 10px 15px 10px;
	background-color: #808080;
	font-size: 11px;
	text-align: left;
	color: #3d3d3f;
}

table.products th {
	background-color: #857051;
	color: #ffffff;
	text-align: center;
}

table.products td {
	background-color: #ffffff;
}


.tableauprix{max-width:520px;}

.tableauprix td{text-align:center;}

.trtitre{font-weight:bold;color:#fff; background: /*#857051*/ /*#6b6b6b ;*/ #666}

.trtitre td{padding:5px;}

.prix{font-weight:bold;}

.tr01{color:#3D3D3F;}

.tr01 td{padding:5px;border:1px dotted #EEEEEE;}
.lib td {border:1px dotted #EEEEEE;}

.tr02{color:#3D3D3F; background:#F0F0F0;}

.tr02 td{padding:5px;border:1px dotted #EEEEEE;}

.petit{text-align:center;width:40px}

.td_img img{max-width:75px;margin:10px;}

.ajoutpanier{background: #BC1713; width:125px}

.lib td {
	border-top: 2px solid #111;
	border-bottom: 2px solid #111;
	padding: 10px 0 10px 0;
}

/* ----- FORM ------------------------------------------------------------------------------ */

div#content fieldset {background: #e9f2f8 url(../img/backgrounds/bg_fieldset.gif) left top repeat-x; border: 1px solid #0365a6; color:#000; margin: 0 0 15px;  text-align: left;}

div#content fieldset legend {
	margin: 3px;
	padding: 5px;
	background-color: #0365a6;
	border: 1px solid #0365a6;
	color: #FFF;
	font-weight: bold;
}

iv#content fieldset p {color:#000;}

div#content label {
	margin: 7px 5px 0px 10px;
	display: inline;
	float: left;
	width: 150px;
	text-align: left;
	font-weight: bold;
}

div#content input, div#content select, div#content textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	background-color: #ffffff;
	border: 1px solid #a7a8aa;
	font-size: 11px;
}

div#content .error {
	color: #cc0000;
	font-weight: bold;
}

/* ----- LEFT COLUMN ----------------------------------------------------------------------- */


#right {
	float: right;
	width: 200px;
	font-size: 10px;
	margin:0 10px 0 5px;
}


#left {
	float: left;
	text-align: center;
	font-size: 10px;
}

/* ----------------- MAIN NAVIGATION ----------------------------- */
.navigation-wrapper {margin:0 auto 25px ; overflow:hidden; width:980px;}
#menu {background: #FFF url(../img/backgrounds/bg_main_nav.gif) repeat-x left top; margin:0 auto; overflow:hidden; width:960px; -moz-border-radius: 5px ; -webkit-border-radius: 5px;	border-radius:5px;	behavior: url(pie/PIE.php); }
#menu li {	list-style-type: none; float:left; padding: 0; border-left:1px solid #FFF;}
#menu li.first {border:0}
#menu li a { color:#FFF; margin: 0; padding: 10px 0; display: block; font-weight:bold; text-align:center; text-decoration: none; width:119px;}
#menu li.last a {	border-bottom: 0;}
#menu li a:link, #menu li a:visited {	/*color: #646567;*/}
#menu li a:hover {background:#0553a6; color: #FFF;}
/* ----------------- END OF MAIN NAVIGATION ----------------------------- */

#actu {
	color: #646567;
	background-color: #f5f5f5;
	text-align: left;
}


#actu #title {
	font-weight: bold;
	margin: 0px 5px 2px 5px;
	border-bottom: 1px solid #a7a8aa;
}

#actu #title a:link, #actu #title a:visited {
	color: #333; 
	text-decoration: none;
}

#actu #title a:hover {
	color: #646567;
	text-decoration: none;
}

#actu p {
	font-size: 10px;
	margin: 0px 5px 0px 5px;
}

.bordera #actu p {
	font-size: 10px;
	margin: 0px 5px;
}

#actu p a:link, #actu p a:visited {
	color: #646567;
	text-decoration: none;
}

#actu p a:hover {
	/* color: #8d6934;  */
	color: #0469A3;
  text-decoration: none;
}

#produits {background: #FFF;	margin:0 15px 0 10px; text-align: left; width: 200px; }
#produits ul {list-style-type: none; margin: 2px 0px;	padding: 0px;}
#produits ul ol {background:#FFF; margin:0 0 15px 0px}
#produits ul li {font-size:12px}
#produits ul li a{background:#0063af; display:block; padding:4px 5px 4px 7px; text-decoration:none; border-top:1px solid #FFF; border-bottom:1px solid #FFF; font-size:12px}
#produits ul ol li a{background:#e4eef9; border-top:0; padding:4px 0 4px 12px; font-size:11px}
#produits ul a:link, #produits ul a:visited {color: #FFF; }
#produits ul li a:hover {background:#87c53e; color: #FFF;}
#produits ul ol li a:hover {background:#a3ca5d; border-top:0; color: #FFF;}

#produits ol {
	list-style-type: none;
	margin: 2px 0px 2px 5px;
	padding: 0px;
}

#produits ol a {
	padding: 0px 0px 0px 7px;
	text-decoration: none;
	border: 0px;
	color: #3d3d3f;
	font-weight: normal;
}

#produits ol a:link, #produits ol a:visited {
	text-decoration: none;
	color: #3d3d3f;
}

#produits ol a:hover {
	text-decoration: none;
	color: #a7a8aa;
	background-image: url(../img/construct/arrow_produits.gif);
	background-position: left;
	background-repeat: no-repeat;
}

a.plus {
	margin: 10px 0px 0px 0px;
	display: block;
	text-align: right;
	text-decoration: none;
}

a.plus:link, a.plus:visited {
	color: #3d3d3f;
}

a.plus:hover {
	/* color: #8d6934;  */
	color: #0867a9;
}

.bordera {
	padding: 2px;
	border: 1px solid #a7a8aa;
	display: block;
	margin: 0px auto 20px auto;
	-moz-border-radius: 10px ; -webkit-border-radius: 10px;	border-radius:10px;	behavior: url(pie/PIE.php); 
}

/* ----- HEADER ---------------------------------------------------------------------------- */

#flashBanner {
	width: 971px;
	height:214px;
	margin: 5px auto 5px auto;
}

/* ----- BOTTOM ---------------------------------------------------------------------------- */

#bottom {
	clear: both;
}

a#top {
	display: block;
	text-align: right;
	background-image: url(../img/construct/bg_top.gif);
	background-position: left;
	background-repeat: repeat-x;
}

a#top img {
	margin: 0px 10px 0px 0px;
}

#menu_bottom {
	text-align: center;
	margin: 0px 0px 10px 0px;
	color: #646567;
	font-size: 10px;
}

#menu_bottom li {
	display: inline;
}

#menu_bottom a:link, #menu_bottom a:visited {
	text-decoration: none;
	color: #646567;
}

#menu_bottom a:hover {
	text-decoration: none;
	/* color: #8d6934;  */
	color: #0469A3;
}

#copylien {
	margin: 20px 0px 0px 0px;
	background-color: #262324;
	font-size: 10px; 
	color: #ffffff; 
	text-decoration: none; 
	text-align:center;
}

div#copylien a:link, div#copylien a:visited { 
	color: #ffffff; 
	text-decoration: none;
}

div#copylien a:hover {
	color: #c2c3c0; 
	text-decoration: none; 
}

#left li {
	/*border: 1px solid #efeee6;*/
}

span.dispo_vert {display:inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #009245;
	padding-left: 20px;
	background: url(../img/icones/stock01.gif) no-repeat center left;

}
span.dispo_rouge {display:inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #ec1c24;
	padding-left: 20px;
	background: url(../img/icones/stock03.gif) no-repeat center left;
}
span.dispo_jaune {display:inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #f7931e;
	padding-left: 20px;
	background: url(../img/icones/stock02.gif) no-repeat center left;
}
span.dispo_noir {display:inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #dcdcdc;
	padding-left: 20px;
	background: url(../img/icones/stock04.gif) no-repeat center left;
}

#error_connexion {
	margin-bottom: 5px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: red;
}

#wrapper_mon_compte {

}

#mon_compte_contenu {border: 1px solid #999;padding: 5px;}

#mon_compte_contenu #prod {
	margin: 0;
	padding: 0;
	/*width: 540px;*/
}

#wrapper_mon_compte .onglet {float: left; margin: 0 0 0 5px; }
#wrapper_mon_compte .onglet a {background-color: #999; border: 1px solid #999; border-bottom: 0; color:#FFF; display: block; padding: 5px 10px; text-decoration:none; -moz-border-radius: 5px 5px 0 0 ; -webkit-border-radius: 5px 5px 0 0 ;	border-radius:5px 5px 0 0 ;	behavior: url(pie/PIE.php);}
#wrapper_mon_compte .onglet a:hover {background-color: #0063af; border: 1px solid #0063af; border-bottom: 0; color:#FFF; display: block; padding: 5px 10px; text-decoration:none;}
/*#wrapper_mon_compte .selected a {background-color: #666; border: 1px solid #666; border-bottom: 0; color:#FFF; display: block; padding: 5px 10px; text-decoration:none;}*/

.clearer {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	overflow: 0;
	line-height: 0px;
	font-size: 0px;
}

#recherche_panier {
	margin-top: 10px;
}

fieldset table td {
	color: #000;
	font-size: 11px;
}
#d_connexion, #d_register {
	float: left;
	width: 260px;
}


/*
	Popup critère
*/

.popup
{
	position: absolute;
	left: 300px;
	z-index: 1000;
	text-align: justify;
	border-collapse: collapse;
	display: none;
	color: #333;
}

.popup .top .left      { height: 10px; width:10px; background: bottom right url(../img/popup_top_left.png) no-repeat; }
.popup .top .center { height: 10px; background: bottom url(../img/popup_line.png) repeat-x; }
.popup .top .right   { height: 10px; width:10px; background: bottom left url(../img/popup_top_right.png) no-repeat; }

.popup .middle .left { width: 10px; background: right url(../img/popup_line.png) repeat-y; }
.popup .middle .center { background: white; }
.popup .middle .center .popupTitle { background-color: #397eae; padding: 4px; color: #eee; margin: 0 0 10px 0; font-size: 12px; }
.popup .middle .center .popupError { background-color: #d25656; padding: 4px; color: #eee; margin: 0 0 10px 0; font-size: 12px; }
.popup .middle .center .popupBottom { text-align: right; border-top: 1px solid #ccc; background-color: #eee; padding: 4px 5px 4px 5px; margin: 10px 0 0 0; }
.popup .middle .center { padding: 3px; }
.popup .middle .right { width: 10px; background: left url(../img/popup_line.png) repeat-y; }

.popup .bottom .left      { height: 10px; width:10px; background: top right url(../img/popup_bottom_left.png) no-repeat; }
.popup .bottom .center { height: 10px; background: top url(../img/popup_line.png) repeat-x; }
.popup .bottom .right   { height: 10px; width:10px; background: top left url(../img/popup_bottom_right.png) no-repeat; }

#popUpOverlay 
{
	position: absolute;
	left: 0;
	width:100%;
	background-color: #000; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:100;
}

#popup_div_ok 
{
	text-align: center;
	padding: 20px;
	color: green;
	font-weight: bold;
	font-size: 14px;
}

#popup_div_ok_left
{
	width: 230px;
	float: left;
	padding: 10px;
	text-align: center;
	background-color: #771F18;
}

#popup_div_ok_right
{
	width: 225px;
	float: left;
	padding: 10px;
	text-align: center;
	background-color: #771F18;
	margin-left: 5px;
}

#popup_div_ok_left a, #popup_div_ok_right a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

#mdp_send {
	margin-bottom: 5px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: green;
}

/* ////////////////////// */

.bouton-contact{border:1px solid #A7A8AA; padding:5px; background: url(../img/construct/bt-ctct.jpg) center center repeat-x; font-weight:bold; height:16px; line-height:16px; margin: 5px auto 0px auto;	
}
.ctct1,.ctct2,.ctct3,.ctct4{
border-bottom:1px solid #A7A8AA;
border-left:1px solid #A7A8AA;
border-right:1px solid #A7A8AA;
display:block;
padding:10px;
margin: 0 auto 5px auto;	
}

.tel{text-align:center;}
.tel b{font-size:14px;}



/* --------------------- LANGUAGES ----------------------- */
#languages {margin:0 auto; overflow:auto; width:980px;}
#languages ul {border:0; float:right; font:bold 11px Verdana, Arial, sans-serif; margin:10px 0 0;}
#languages ul li {background:#0365a6; border:1px solid #CCC; color:#98c314; float:left; list-style-type:none; margin:0 5px; padding:4px; }
#languages ul li a{color:#FFF}
#languages ul li a:hover {border-bottom:2px solid #FFF; color:#ccde92}

/* --------------------- PANIER ----------------------- */
.panier-qte {margin: 10px; text-align:center; border-bottom:1px dashed #FFF; padding:0 0 10px}
.panier-qte a {font-size:12px; font-weight:bold;}
.panier-qte span{color:#C00; font:bold 18px Arial, Verdana, sans-serif}

/* --------------------- PANIER =paiement sécurisé ----------------------- */
.conditionVente {margin:20px 0 0}


/* --------------------- BOX =right ----------------------- */
.bordera h3 {border-bottom: 1px solid #CCC; color:#0063af; margin: 0 5px; padding:10px 0 10px 35px}
.bordera h3 a {color:#0063af; text-decoration:none; font:bold 14px Vedana, Arial}
.bordera h3 a:hover {text-decoration:underline;}
.bordera h4 {margin:0 0 5px 10px}

/* --------------------- BOX =panier ----------------------- */
#mon_panier {border:3px solid #0063af; }
#mon_panier #actu{background:#e6f0f7 url(../img/backgrounds/bg_fieldset.gif) repeat-x left top ; color:#333; overflow:hidden; -moz-border-radius: 10px ; -webkit-border-radius: 10px;	border-radius:10px;	behavior: url(pie/PIE.php); }
#mon_panier h3 {background: url(../img/icones/icon_panier.png) no-repeat left 50%; border-bottom: 1px solid #FFF;}
#mon_panier a {color:#0063af}
#mon_panier .btnAction a {background:#ffb380 url(../img/backgrounds/bg_btn_over.gif) left bottom repeat-x; color:#000; display:block; margin:10px 0;padding: 10px 5px; -moz-border-radius: 10px ; -webkit-border-radius: 10px;	border-radius:10px;	behavior: url(pie/PIE.php); text-decoration:none;}
#mon_panier .btnAction a:hover {background:#ffc49c url(../img/backgrounds/bg_btn.gif) left top repeat-x; }
.myAccount {margin:0 0 10px 10px}
.myAccount h4 {margin:0 0 10px 0}

/* --------------------- BOX =promo ----------------------- */
#b_aff h3 {background: url(../img/icones/icon_promo.png) no-repeat left 50%; border-bottom: 1px solid #CCC;}

/* --------------------- BOX =news/actu ----------------------- */
#news h3 {background: url(../img/icones/icon_news.png) no-repeat left 50%; border-bottom: 1px solid #CCC;}

/* --------------------- BOX =paiement sécurisé ----------------------- */
#secure h3 {background: url(../img/icones/icon_secure.png) no-repeat left 50%; border-bottom: 1px solid #CCC;}

/* --------------------- BOX =livraison ----------------------- */
#livraison h3 {background: url(../img/icones/icon_livraison.png) no-repeat left 50%; border-bottom: 1px solid #CCC;}


/*---------------------- MISCS -------------------------------- */
div#content input.fromplus {background:#0063af; color:#FFF; font-weight:bold; height:20px; overflow:hidden; width:20px;}
.info-box {background:#fff7be url(../img/icones/icon_info.gif) 10px 7px no-repeat; border:1px solid #333; padding:10px 10px 20px 70px}
.leftFloat {float:left;}
.rightFloat {float:right;}
.smallTxt {font-size:10px;}
.width100 {width:100%}
.width75 {width:75%}
.width60 {width:60%}
.width50 {width:50%}
.width25 {width:25%}

/* -----------------------  HACK IE -----------------------  */
*+html div#content fieldset {background: url(../img/backgrounds/bg_fieldset.gif) left 16px repeat-x; border: 1px solid #0365a6; color:#000; margin: 0 0 15px;  text-align: left;}

.new_promo{
	background: url('/infra/img/price-tag.png') no-repeat;
	font-weight: bold;
	text-align: center;
	color: #fff;
	width: 56px;
	height: 19px;
	display: block;
	font-size: 11px;
	line-height: 17px;
}